## python-jsmin 2.0.9

=== debian/changelog ===
python-jsmin (2.0.9-1) unstable; urgency=medium

  * Initial release. (Closes: #738448)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 09 Feb 2014 13:49:49 -0300
