=== debian/control ===
Source: python-jsmin
Section: python
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://bitbucket.org/dcs/jsmin/

Package: python-jsmin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: JavaScript minifier written in Python - python 2.x
 Python-jsmin is a JavaScript minifier, it is written in pure
 Python and actively maintained.
 .
 This package provides the Python 2.x module.

Package: python3-jsmin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python:Recommends}
Description: JavaScript minifier written in Python - python 3.x
 Python-jsmin is a JavaScript minifier, it is written in pure
 Python and actively maintained.
 .
 This package provides the Python 3.x module.
