## python-jsmin 2.2.0

=== debian/changelog ===
python-jsmin (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Git packaging in Alioth.
  * Bump the minimal Python 3 version to 3.3 (Closes: #781322).
  * Bump standards version. No changes needed.
  * Watch file now looks at pypi.debian.net.
  * Update copyright file to point at new repo and update years.
  * Correct my name in debian/control.
  * Use https url for VCS fields.
  * Sort debian/copyright correctly, thanks Mattia Rizzolo.

 -- Gustavo Panizzo <gfa@zumbi.com.ar>  Wed, 23 Dec 2015 22:46:59 +0800
