=== debian/control ===
Source: python-jsmin
Section: python
Priority: optional
Maintainer: Gustavo Panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all (>= 3.3),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/tikitu/jsmin
Vcs-Git: git://anonscm.debian.org/collab-maint/python-jsmin.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-jsmin.git

Package: python-jsmin
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Description: JavaScript minifier written in Python - Python 2.x
 Python-jsmin is a JavaScript minifier, it is written in pure
 Python and actively maintained.
 .
 This package provides the Python 2.x module.

Package: python3-jsmin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python:Recommends}
Description: JavaScript minifier written in Python - Python 3.x
 Python-jsmin is a JavaScript minifier, it is written in pure
 Python and actively maintained.
 .
 This package provides the Python 3.x module.
