=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,6 @@
 		PYTHONPATH=$(CURDIR) python$$pyvers jsmin/test.py ; \
 	done
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build
