## python-jsmin 2.2.1

=== debian/changelog ===
python-jsmin (2.2.1-2) unstable; urgency=medium

  * Ship upstream changelog instead of generated from git log
  * Remove .hgtags file

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 11 Oct 2016 16:12:16 +0800

python-jsmin (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.8. No changes were needed.
  * Change my name on the control file to match the changelog.
  * Update copyright years.
  * Use https url for Vcs-Git url
  * Add dh-python to build depends.
  * Add pristine-tar branch to source Vcs

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 27 Aug 2016 11:05:10 +0800
