=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-jsmin
 Section: python
 Priority: optional
-Maintainer: Gustavo Panizzo <gfa@zumbi.com.ar>
+Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends: debhelper (>= 9),
                python-all (>= 2.6.6-3~),
+               dh-python,
                python-setuptools,
                python3-all (>= 3.3),
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/tikitu/jsmin
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-jsmin.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/python-jsmin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-jsmin.git
 
 Package: python-jsmin
