=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,6 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
-
-# shameless steal from zigo's openstack-pkg-tools
-override_dh_installchangelogs:
-	if [ -e $(CURDIR)/debian/CHANGELOG ] ; then \
-		dh_installchangelogs $(CURDIR)/debian/CHANGELOG ; \
-	else \
-		dh_installchangelogs ; \
-	fi
 
 override_dh_auto_install:
 	set -e && for pyvers in $(PYTHONS); do \
