## python-jsmin 2.2.2

=== debian/changelog ===
python-jsmin (2.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  [ gustavo panizzo ]
  * [cbb22b] Drop Python 2 support
  * [3efbe9] Use debhelper 12 and the debhelper-compat
  * [e0601c] Standards version 4.4.0
    - Increase the verbosity during the build
  * [44faf6] Add a DEP12 upstream metadata file
  * [63862c] Add a superficial autopkgtest

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 08 Sep 2019 19:17:13 +0200

python-jsmin (2.2.2-1) unstable; urgency=medium

  * New upstream release
  * Change the git repo practices, check README.source for more details
    - Remove remove-hgtags.patch
  * Bump standards version. No changes needed.
  * Update debian/copyright years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 10 Aug 2017 17:43:57 +0800
