=== debian/control ===
Source: python-jsmin
Section: python
Priority: optional
Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all (>= 3.3),
               python3-setuptools
Standards-Version: 4.4.0
Homepage: https://github.com/tikitu/jsmin
Vcs-Git: https://salsa.debian.org/debian/python-jsmin.git
Vcs-Browser: https://salsa.debian.org/debian/python-jsmin
Testsuite: autopkgtest-pkg-python

Package: python3-jsmin
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python:Recommends}
Description: JavaScript minifier written in Python - Python 3.x
 Python-jsmin is a JavaScript minifier, it is written in pure
 Python and actively maintained.
 .
 This package provides the Python 3.x module.
