## python-jsmin 3.0.0

=== debian/changelog ===
python-jsmin (3.0.0-1) unstable; urgency=medium

  * New upstream release
  * [95ab73] Import upstream release 3.0.0 (Closes: #997618)
  * [f0c691] Take a patch from upstream master to fix a failing test
  * [338813] Update the version of the watch file, no changes needed
  * [2bc233] Bump standards version to 4.6.0.1, no changes needed
  * [10ea0e] Set the debhelper compat level to 13
  * [3808da] Do not require root to build the package

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 01 Nov 2021 21:53:00 +0000
