=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>= 3.3),
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/tikitu/jsmin
 Vcs-Git: https://salsa.debian.org/debian/python-jsmin.git
 Vcs-Browser: https://salsa.debian.org/debian/python-jsmin
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-jsmin
 Architecture: all
