## python-jsmin 3.0.1

=== debian/changelog ===
python-jsmin (3.0.1-3) unstable; urgency=medium

  * New maintainer (Closes: #1114570)
  * Add DEP-8 test for running upstream unit tests
  * Update package description to match state of upstream

 -- Lena Voytek <lena@voytek.dev>  Sat, 13 Sep 2025 00:17:33 -0400

python-jsmin (3.0.1-2) unstable; urgency=medium

  * QA Upload
  * Assign package to "Debian QA Group"
  * Avoid SyntaxWarning (Closes: #1085927) (LP: #2062998)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 12 Sep 2025 14:46:29 +0200

python-jsmin (3.0.1-1) unstable; urgency=medium

  * [a7986a] New upstream version 3.0.1
  * [d74888] Bump standards version to 4.6.1.0, no changes needed
  * [f0d609] Remove backported patch
  * [f73392] Update copyright years

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 03 Nov 2022 21:35:38 +0100
