=== debian/control ===
Source: python-jsmin
Section: python
Priority: optional
Maintainer: Lena Voytek <lena@voytek.dev>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/tikitu/jsmin
Vcs-Git: https://salsa.debian.org/debian/python-jsmin.git
Vcs-Browser: https://salsa.debian.org/debian/python-jsmin
Testsuite: autopkgtest-pkg-python

Package: python3-jsmin
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: JavaScript minifier written in Python
 Python-jsmin is a JavaScript minifier library for Python 3.x.
 It supports minification of JavaScript code following up to ECMAScript 5.
